.customDiv
{
    margin:3px;
    min-height:300px;
    background-color:silver;
    text-align:center;
    font-size:large;
}

.sidebarContent
{
    margin-bottom:10px;
    min-height:150px;
    background-color:silver;
    text-align:center;
    font-size:large;

}

.mainContent
{
    margin-bottom:10px;
    min-height:310px;
    background-color:silver;
    text-align:center;
    font-size:large;

}